@import url(https://fonts.googleapis.com/css?family=Raleway:300);
*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  background-color: #eeeeee;
}

html {
  padding-top: 50px;
  font-family: 'Raleway', Helvetica, arial, sans-serif;
  background-color: #eeeeee;
}

.header {
  text-align: center;
}
.header a {
  text-decoration: none;
  color: #a2c3b2;
}

.accordion {
  width: 100%;
  max-width: 75rem;
  margin: 0 auto;
  padding: 2rem;
}

.accordion-item {
  position: relative;
}
.accordion-item.active .heading {
  color: #b9d2c5;
}
.accordion-item.active .icon {
  background: #fefefe;
}
.accordion-item.active .icon:before {
  background: #b9d2c5;
}
.accordion-item.active .icon:after {
  width: 0;
}
.accordion-item .heading {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  color: #7a9286;
  font-weight: 700;
  font-size: 1rem;
  position: relative;
  padding: 1.5rem 1.5rem 1.5rem 4rem;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media (min-width: 40rem) {
  .accordion-item .heading {
    font-size: 1.2rem;
  }
}
.accordion-item .heading:hover {
  color: #b9d2c5;
}
.accordion-item .heading:hover .icon:before, .accordion-item .heading:hover .icon:after {
  background: #b9d2c5;
}
.accordion-item .icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 3rem;
  height: 3rem;
  border: 2px solid #fefefe;
  border-radius: 3px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.accordion-item .icon:before, .accordion-item .icon:after {
  content: '';
  width: 1.25rem;
  height: 0.25rem;
  background: #7a9286;
  position: absolute;
  border-radius: 3px;
  left: 50%;
  top: 50%;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.accordion-item .icon:after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
  z-index: -1;
}
.accordion-item .content {
  display: none;
}
.accordion-item .content p {
  margin-top: 0;
}
@media (min-width: 40rem) {
  .accordion-item .content {
    line-height: 1.75;
  }
}
